/* --------------------------------------------------------------------------------------------------- */
/* ECRÃS DE TELEMOVEL */
@media only screen and (max-width: 600px){

    .langbutton {
      background-color: transparent;
      color: white;
      padding: 0.2vw;
      border: none;
      cursor: pointer;
    }

    .language {
      position: relative;
      display: inline-block;
      font-size: 13px;
    }

    img.flag {
        width: 25px;
        vertical-align: middle;
    }

    span.language {
        vertical-align: middle;
    }

    .langcontent {
      display: none;
      position: absolute;
      padding-top: 2.5vw;
      text-align: left;
      background-color: transparent;
      min-width: 32px;
/*      box-shadow: 0vw 2vw 4vw 0vw rgba(0,0,0,0.2);    */
      z-index: 1;
    }

    .langcontent a {
      color: #FFFFFF;
      padding: 2.5vw 0.2vw;
      text-align: left;
      text-decoration: none;
      display: block;
    }

    .langcontent a:hover {
        background-color: #3D98CD
    }

    .language:hover .langcontent {
      display: block;
    }

    /* Change the background color of the dropdown button when the dropdown content is shown */
    .language:hover .langbutton {
      background-color: transparent;
    }

}
/* FIM formatacao MOBILE  ------------------------------------------------------------------*/

/* ECRÃS GRANDES ---------------------------------------------------------------------------*/
@media only screen and (min-width: 601px){

    .langbutton {
      background-color: transparent;
      color: white;
      padding: 4px;
      border: none;
      cursor: pointer;
    }

    div.language {
      position: relative;
      display: inline-block;
      width: 80px;
      text-align: left;
      font-size: 13px;
    }

    img.flag {
        width: 25px;
        vertical-align: middle;
    }

    span.language {
        vertical-align: middle;
    }

    .langcontent {
      display: none;
      position: absolute;
      text-align: left;
      background-color: #363636;
      opacity: 1;
      min-width: 70px;
      box-shadow: 0vw 2vw 4vw 0vw rgba(0,0,0,0.2);
      z-index: 1;
    }

    .langcontent a {
      color: #FFFFFF;
      padding: 16px 4px;/* 1.0vw 0.2vw;  */
      text-align: left;
      text-decoration: none;
      display: block;
    }

    .langcontent a:hover {
        background-color: #3D98CD
    }

    .language:hover .langcontent {
      display: block;
    }

    /* Change the background color of the dropdown button when the dropdown content is shown */
    .language:hover .langbutton {
      background-color: transparent;
    }

}
/* FIM formatacao ECRÃS GRANDES  ------------------------------------------------------------------*/
